/* Class = "NSButtonCell"; title = "Enable Password Protection"; ObjectID = "5"; */
"5.title" = "Permitir Protección de Contraseña";

/* Class = "NSButtonCell"; title = "Change Password..."; ObjectID = "7"; */
"7.title" = "Cambiar Contraseña...";

/* Class = "NSButtonCell"; title = "Lock after minutes of system inactivity"; ObjectID = "9"; */
"9.title" = "Bloquear sistema luego de minutos de inactividad";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "11"; */
"11.title" = "Bloquear cuando esté descansando";

/* Class = "NSButtonCell"; title = "Show inspirational quotes on lock screen"; ObjectID = "bYQ-ny-f7g"; */
"bYQ-ny-f7g.title" = "Mostrar citas inspiradoras en la pantalla";

